Bug 112558 - no current support for S/Key
Summary: no current support for S/Key
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-22 21:09 UTC by Todd A. Jacobs
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 15:38:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd A. Jacobs 2003-12-22 21:09:23 UTC
Description of problem:
Fedora does not currently support the S/Key one-time password system,
which can (and should) be integrated with OpenSSH and PAM.

Possible Fixes:
1. inclusion of S/Key in distribution
2. inclusion of S/Key PAM module (e.g. pam_skey or some currently
maintained alternative)

Comment 1 Tomas Mraz 2005-09-08 15:38:19 UTC
I don't think that S/Key support is a Fedora Core feature. Maybe it could be
submitted to Extras?



Note You need to log in before you can comment on or make changes to this bug.